Bug 1415501 - Disambiguate RHEV section of the Virtual Instance Guide to make the configuration of virt-who more clear
Summary: Disambiguate RHEV section of the Virtual Instance Guide to make the configura...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Virtual Instances Guide
Version: 6.2.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Unspecified
Assignee: Russell Dickenson
QA Contact: csherrar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-22 17:39 UTC by Rich Jerrido
Modified: 2021-03-11 14:55 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-17 23:57:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2884051 0 None None None 2017-04-26 13:12:36 UTC

Description Rich Jerrido 2017-01-22 17:39:34 UTC
Description of problem:

The configuration of virt-who for RHEV is dependent on which type of hypervisor that is used:

- RHEV-H - As this hypervisor cannot be registered (to Satellite), rhevm mode is ideal here, as the hypervisor's Operating System never needs content (and thus won't need a subscription attached). This is effectively just like esx mode in virt-who. (One system polls the hypervisor management platform and gets host/guest mapping for ALL hypervisors)

- RVH-H and RHEL-Based Hypervisors - As these hypervisors can be registered (to Satellite) via subscription-manager, configuring virt-who in libvirt mode (on *each* hypervisor) makes the most sense here.

The virtual instance guide is unclear as to which configuration to use and why.

Comment 2 Andrew Dahms 2017-01-27 05:39:57 UTC
Assigning to Russell for review.


Note You need to log in before you can comment on or make changes to this bug.